<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>com.apple.security.app-sandbox</key>
    <true/>
    <key>com.apple.security.network.client</key>
    <true/> <!-- 允许应用作为客户端发起网络请求 -->
    <key>com.apple.security.network.server</key>
    <true/> <!-- 允许应用作为服务器接收网络连接 -->
	<key>CADisableMinimumFrameDurationOnPhone</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>手机实时定位</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>location</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(FLUTTER_BUILD_NAME)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>wxd423dc54a6fd1640</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(FLUTTER_BUILD_NUMBER)</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>weixin</string>
		<string>weixinULAPI</string>
		<string>weixinURLParamsAPI</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSContactsUsageDescription</key>
	<string>申请“通讯录权限”是为了让您更便利地输入联系人信息，从而无需手动输入</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>通过位置访问，您可以与您信任的好友共享准确的位置数据</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>通过位置访问，您可以与您信任的好友共享准确的位置数据</string>
	<key>NSUserTrackingUsageDescription</key>
	<string>为给您更精准的提供个性化内容，请您允许我们获取广告信息</string>
    <key>NSUserNotificationUsageDescription</key>
    <string>通知可能包括提醒，声音和图标标记。可在“设置”中配置相关功能</string>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIBackgroundModes</key>
	<array>
		<string>location</string>
		<string>fetch</string>
		<string>processing</string>
	</array>
    <key>BGTaskSchedulerPermittedIdentifiers</key>
    <array>
        <string>com.shishi.dingwei.refresh</string>
    </array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
	</array>
    <key>NSAppTransportSecurity</key>
    <dict>
        <!-- 方案一：允许所有HTTP连接（开发测试用） -->
        <key>NSAllowsArbitraryLoads</key>
        <true/>
    </dict>
</dict>
</plist>
